﻿/*************************************************************************************/ 
/*                                                                                   */
/*                                Control Style                                    */
/*                                                                                   */
/*************************************************************************************/

    html,body,div,p,a,ul,ol,li,span,h1,h2,h3,h4,h5,h6,nav {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 60%;
	vertical-align: baseline;
	font-family: inherit;
    }
	body,p,a,li,span,h1,h2,h3,h4,h5,h6 {
        font-family: 黑体,微软雅黑,sans-serif;
    }

    ul {
        list-style: none;
    }

    .alignleft {
    	float: left;
    }
    .alignright {
    	float: right;
    }

    ::selection {
        color: #ffffff;
        background-color: #8e2d0d;
    }

/*===================================================================================*/
/*  NAVIGATION                                                                       */
/*===================================================================================*/
	.nav {
        top: 0px;
        left: 0;
        width: 70%;
        color: #888;
        z-index: 100;
        padding: 0 15%; 
        position: fixed;
        background-color: #fff;
        display: block;

        -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
           -moz-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
                box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);

        -webkit-transition: all .5s ease;
           -moz-transition: all .5s ease;
        	    transition: all .5s ease;
    }
    .nav.fixed { top: 0; }

    .logo {
        height: 80px;
        display: table-cell;
        vertical-align: middle;
    }

    /*--------- menu style ----------*/
    .menu {
        height: 80px;
        margin-bottom: 0;
        display: table-cell;
        vertical-align: middle;
    }
        .menu li {
            display: inline;
            float: left;
            margin-left: 25px;
        }
        .menu li:first-child {
            margin-left: 0px;
        }

        .menu a {
            color: #000;
            font-size: 15px;
            text-transform: uppercase;
            text-decoration: none;
            letter-spacing: 0.03em;
        }
        .menu li:last-child a {
            color: #888;
        }
        .menu li:last-child a:hover {
            color: #8e2d0d;
        }
        .menu a:hover, .menu .current a {
            color: #8e2d0d;
        }


/*===================================================================================*/
/*  story                                                                            */
/*===================================================================================*/
    .story {
        padding-top: 100px;
        margin: 0 auto;
        width: 60%;
        min-width: 640px;
    }
        .story .title {
            font-size: 54px;
            line-height: 54px;
            font-weight: bold;
            padding: 10px 0 15px 0;
            margin-bottom: 12px;
            /* border-bottom: 1px solid #8e2d0d; */
        }

        .story h2, .story h3, .story p {
            margin-bottom: 10px;
        }

        .story h2 {
            color: #ff8c00;
            font-size: 26px;
        }

        .story h3 {
            color: #d2691e;
            font-size: 20px;
        }

        .story p {
	color: #696969;
	font-size: 15px;
	text-indent: 2em;
	font-family: "黑体", "微软雅黑", sans-serif;
	font-style: normal;
        }

        .story img {
            width: 100%;
            margin: 0 auto;
            padding-bottom: 10px;
        }


/*===================================================================================*/
/*  FOOTER                                                                           */
/*===================================================================================*/
    #footer {
        color: #fff;
        font-size: 14px;
        padding: 30px 0;
        bottom: 0;
        position: relative;
        width: 100%;
        line-height: 14px;
        word-spacing: 5px;
        text-align: center;
        letter-spacing: 2px;
        background-color: #8e2d0d;

        -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
           -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
                box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
    }
        #footer .container {
            width: 65%;
            margin-left: auto;
            margin-right: auto;
        }
        #footer .logo {
            display: inline;
            float: left;
            height: auto;
        }

        #footer p {
            display: inline-block;
            margin-bottom: 0;
            line-height: 32px;
        }

        #footer .social {
            margin-bottom: 0;
            float: right;
        }
            #footer .social li {
                margin-bottom: 0;
                float: left;
                padding-right: 6px;
            }
            #footer .social li:last-child {
                padding-right: 0px;
            }
#h7 {
	font-size: large;
}
#h9 {
}
#h10 {
	font-size: large;
}
